{% extends 'general/base.html' %}

{% block content %}
<h1>Sisselogimine ebaõnnestus</h1>
<p>{{ message }}</p>

<p><a href="/kasutajad/kasutaja/sisselogimine/">Proovi uuesti.</a><br>
    <a href="/teave/kirjuta_haldajale/">Kirjuta lehe haldajale.</a></p>


{% endblock %}

